View Issue Details

IDProjectCategoryView StatusLast Update
0000806SOGoWeb Calendarpublic2012-09-24 09:31
Reporterludovic Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000806: Update Tigra Calendar and avoid popup window
Description

We might want to consider upgrading Tigra Calendar (http://www.softcomplex.com/products/tigra_calendar/ )

So we could avoid poping up a new window for dates selection.

See the live sample of the link above.

TagsNo tags attached.

Activities

francis

francis

2012-09-24 09:31

administrator   ~0004532

Last edited: 2012-09-24 09:38

Fixed.

See https://github.com/inverse-inc/sogo/commit/b15234c26e25d4cc35f27d4c8810ec98e91f2bf4

We now use a forked of bootstrap-datepicker and adapted it for SOGo :

https://github.com/eternicode/bootstrap-datepicker/

Issue History

Date Modified Username Field Change
2010-09-03 19:48 ludovic New Issue
2010-10-07 10:35 francis Description Updated
2012-05-22 15:21 ludovic Target Version => 1.3.16
2012-05-29 15:57 ludovic Target Version 1.3.16 => 1.3.17
2012-07-16 08:43 ludovic Target Version 1.3.17 => 1.3.18
2012-08-27 11:56 francis Target Version 1.3.18 => 2.0.0
2012-09-19 11:52 francis Status new => assigned
2012-09-19 11:52 francis Assigned To => francis
2012-09-24 09:31 francis Note Added: 0004532
2012-09-24 09:31 francis Status assigned => resolved
2012-09-24 09:31 francis Fixed in Version => 2.0.0
2012-09-24 09:31 francis Resolution open => fixed
2012-09-24 09:38 francis Note Edited: 0004532